// $Id: Todtnau_Fahl.geo 4993 2016-01-04 12:08:26Z duerr $
// Created:  2016-01-04 with SDU V2.19.1
// Title:    Todtnau_Fahl
// Author:   Martin Koall
// Homepage: http://sceneries.paulduerr.info/usersceneries.htm
// Credits:
//   This scenery is based on object data and parameters created with RSK 1.2.x/1.3.x.
//   for REFLEX XTR2. Thanks to REFLEX Software Development (Stefan Kunde, www.reflex-sim.net)
//   for the kind permission to use RSK and RSK data for scenery data porting purposes.

START_POSITION   5 2 -1000 346 0 0 1.7 nobigmodel autoorient
START_POSITION   25.2 -1.8 -1000 204 0 0 1.7 autoorient
START_POSITION   -11.9 9.2 -1000 222 0 0 1.7 autoorient
START_POSITION   -7.2 1.2 -1000 206 0 0 1.7 autoorient
START_POSITION   -3.1 0.2 -1000 212 0 0 1.7 nobigmodel autoorient

// Scenery settings
//   PHOTOSPHERE:
//        Rotate the entire globe along the specified axis.
//        Used to slightly level an incline of the scenery ground
//        or to rotate the entire scenery to match cardinal points
//        and wind direction of the simulator.
SCENERY        10000
CUBE           400 400 400 200
GROUNDHEIGHT   868

LIGHT_POSITION 0 0.4 -0.25 0.88 0
LIGHT_AMBIENT  0 0.7 0.7 0.7
LIGHT_DIFFUSE  0 0.5 0.5 0.5
LIGHT_SPECULAR 0 0.65 0.65 0.65
SHADOW_COLOR   0.01 0.01 0.01 0.5

PHOTOTEXTURES  8 8 Todtnau_Fahl/Todtnau_Fahl
PHOTOSPHERE    0 0 180
PHOTOZROTATE   0
PHOTOOFFSET    0 0 0

OBJECT         Todtnau_Fahl/crash.tgo GROUND

